img {max-width: 100%;}
.slide_2 ul.data-game li.right-skew, .slide_3 ul.data-game li.right-skew, .slide_4 ul.data-game li.right-skew {
    background: hsl(0, 0%, 17%) none repeat scroll 0 0 !important;
}
.slide_2 ul.data-game li.right-skew:before,
.slide_3 ul.data-game li.right-skew:before,
.slide_4 ul.data-game li.right-skew:before  {
    background: hsl(0, 0%, 17%) none repeat scroll 0 0 !important;
    content: "";
}
.slide_3 .box.left-skew, .slide_4 .box.left-skew {display: none !important;}

.h-banner {
    background-attachment: scroll;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.news-listing .blog-item:first-child, .post-listing .blog-item:first-child {display: none;}

.unknown_browser div#intro, .ie div#intro {
    position: absolute;
    top: 50%;
    left:50% !important;
    margin-left: -20% !important;
    right: inherit !important;

}

.navbar-custom ul li.current-menu-item a:after {
    background-color: hsl(4, 100%, 50%);
}
.navbar-custom ul li.current-menu-item a:after
{opacity: 1;}

.navbar-custom .navbar-nav > .current-menu-item > a {
    border-radius: 3px;
}
.navbar-custom .navbar-nav > .current-menu-item > a {
    background-color: hsla(0, 0%, 0%, 0);
    border-radius: 0;
    color: hsl(0, 0%, 100%);
}

.navbar-custom ul li.current-menu-item a {
    color: hsl(0, 0%, 100%) !important;
}

.table-section {display: table;}
.page-center {text-align: center; display: table-cell; height: 600px; width: 100%; vertical-align: middle;}
.search-no-results .page-header, .search-no-results .page-content {text-align: center;}

.search-form .search-field {
    padding: 15px;
    border:1px solid hsl(0, 0%, 61%);
    background: #fff;
    width: 400px;

}

.search-form .search-submit {
    border-color: hsl(4, 100%, 50%);
    border-radius: 0;
    color: hsl(4, 100%, 50%);
    font-family: "Industry W00 Ultra Italic",Helvetica,Arial,sans-serif;
    font-size: 14px;
    padding: 15px 42px;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out 0s;
    border:1px solid hsl(4, 100%, 50%);
    background: #fff;
    vertical-align: top;
}
.search-form .search-submit:hover {
    color: #fff;
    background: hsl(4, 100%, 50%);
}

.search-form label .screen-reader-text {display: none;}
.search-results article {overflow:hidden; margin-bottom: 30px;}
.search-results article img {max-width: 200px; float: left; margin: 0px 30px 0 0px;}
.search-results article h2.entry-title {font-size: 22px; text-transform: none; margin-top: 0px;}
.mobile-banner {display:none;}
.btn-mob {display: none;}
.about-slider-title {background: #ff1300; color: #fff; text-align: center; padding: 10px 0px;   font-size: 24px;  line-height: 32px; margin: 0px;}
#about-slider li {background: none; }
.about-slider-content h2 {
    color: hsl(207, 100%, 17%);
    font-family: "Rubik-Medium",Helvetica,Arial,sans-serif;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;
    margin-top: 15px;
    text-transform: lowercase; }


.about-slider-content p {
    color: hsl(0, 0%, 27%);
    font-family: "Rubik Light",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 22px;
}

#flat .content-slider-comments li {width: 450px;}
.file-field {display: none !important;}
.input-group-btn {vertical-align: top;}
.file-label .wpcf7-not-valid-tip {display: none;}
.wpcf7-response-output {border:0px !important; margin: 0px !important;}
span.wpcf7-not-valid-tip {font-size: 16px; color: hsl(6, 77%, 57%);  margin-bottom: 10px;  margin-top: 5px;}
#games .lSSlideOuter  {position: relative;}
#games .lSSlideWrapper { padding-bottom: 92px;}
#games .lSPrev {position: absolute;left: 0px; right: inherit; bottom: 0px; top: inherit; z-index: 99}
#games .lSNext {position: absolute;right: 0px; left: inherit; bottom: 0px;  top: inherit; z-index: 99}
#games .comments-slider ul.lSPager.lSpg {margin-top: 0px !important}
#games ul.lSPager.lSpg {position: absolute; bottom: 0px; left: 0px; text-align: center; width: 100%}
#games .lSAction > .lSPrev {   background-position: 0 55px;}
#games .lSAction > .lSNext {   background-position: 53px 55px;}

@media (min-width:768px) {
.single .post-caption {padding-right: 30px;}
.career-box {display: table; width: 100%;}
.cell {display: table-cell;  vertical-align: top; position: relative; float: none !important; width: 50%;}
.career-box .data-career{padding-bottom: 80px;}
.data-career .btn-apply {position: absolute; bottom: 20px;}

}


@media (min-width:1170px) {

.img-last-post, .mg-bt-90px a.blog-link {max-height: 390px; overflow:hidden}
.post-listing .blog-item .blog-link, .news-listing .blog-item .blog-link  {width: 100%; height: 231px; overflow: hidden;}
#blog .post-listing .blog-item , #blog .news-listing .blog-item  {min-height: 442px;}

}

@media (max-width:1020px) {

.search-form .search-field { width: inherit; }
.btn-apply {
    min-width: inherit !important;
    width: inherit !important;
}
}

@media (max-width:767px) {
video.desktop {display: none; visibility: hidden; height: 0px; width: 0px; left: -9999999px;}
.mobile-banner {display: block; width: 100%; height: 100%; left: 0px; top: 0px; z-index: -1; background-size: cover !important }
.intro-lead-in br {display: none;}
.btn-desk {display: none;}
.btn-mob {display: inline-block; background: #ff1300; color: #fff; border-color: #ff1300}
#get-job .red-btn-diagonal { background: #ff1300; color: #fff; border-color: #ff1300}
.menu-tablas {margin-bottom:22px;}
section h3.section-subheading br {display: none;}
section h2.section-heading, section#get-job .intro-text .intro-heading {font-size: 28px; line-height: 32px;}
.box-texto h2 {font-size:21px; margin-bottom: 10px;}
.box-texto p {font-size: 16px;}
.about-slider {margin-bottom: 60px;}
.about-slider ul.lSPager.lSpg {box-shadow: none;}
.about-slider.container-fluid { padding-bottom: 30px; -webkit-box-shadow: 0px 17px 17px 0px rgba(0,0,0,0.18);
-moz-box-shadow: 0px 17px 17px 0px rgba(0,0,0,0.18);
box-shadow: 0px 17px 17px 0px rgba(0,0,0,0.18);}
.flipster__button  {display: none;}
section#fans {padding-bottom: 50px;}
#contact {padding-bottom: 30px;}
}    


@media (max-width:639px) {

header#home .intro-text .intro-heading {font-size: 34px; line-height: 38px;}
header#home .intro-text .intro-lead-in {font-size:16px; padding-left: 10px; padding-right: 10px;}
#about {padding: 60px 0 50px 0px;}
section#games {padding: 50px 0 50px 0px;}
section#news {padding-top: 50px;}
#blog {padding-top: 50px; padding-bottom: 0px;}
#contact {padding-top: 50px; }
.error404 h1.page-title, .search h1.page-title  {font-size: 26px;}
.page-center {height: auto;}
.no-results {padding: 0px;}
.flipster {padding: 50px 0px 100px;}
section#get-job .intro-text {padding-top: 0px;}
section#get-job {min-height: inherit; padding-bottom: 50px;}
.btn-apply {
    min-width: 100% !important;
    width: 100% !important;
}
}
